/*///// HTML Tags /////////////////////////////////////////////////////////////*/
HTML BODY
{
	background-color: #EBF8FF;
	background-image: url(images/background_tiled.jpg);
	background-repeat: repeat-x;
	background-position: 50% 0%;
}
H1
{
	font-size: 20px;
}

HTML A
{
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	text-decoration: none;
	color: #1070C0;
}
HTML A:hover
{
	transition: all 150ms ease-in-out;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	color: #46CBFE;
        text-decoration: underline;
}

P
{
	margin-bottom: 16px;
}
UL
{
	margin-bottom: 16px;
}
DT
{
	margin-top: 19px;
}
DD
{
	margin-bottom: 12px;
}

HTML BLOCKQUOTE P
{
    white-space: pre-wrap;
    font-size: 14px;
}
/*///// Structure //////////////////////////////////////////////////////////////*/
#wrapper
{
	padding-top: 126px;
	padding-bottom: 50px;
}

::-moz-selection
{
	background-color: #459DE5;
	color: #FFFFFF;
}
::selection
{
	background-color: #459DE5;
	color: #FFFFFF;
}
.anim, .animated, .anim *, .animated *
{
	transition: all 350ms ease-in-out;
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
}
.no-anim, .non-animated, .no-anim *, .non-animated *
{
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
}
LI.social
{
	margin: 0px;
	padding: 0px;
	display: inline;
}
LI.social:before
{
	content: '' !important;
	display: none !important;
}
LI.social A
{
	overflow: hidden;
	display: inline-block;
	/*[disabled]text-indent:-5000px;*/
}
LI.social A:before
{
	margin-right: 100px;
}

/*///// Header ///////////////////////////////////////////////////////////////*/
#header #eskimo-column A
{
    display: inline-block;
}
#header #logo-column
{
    padding-top: 90px;
}
#header #logo-column A
{
    display: inline-block;
}

#header #social-column
{
    padding-top: 130px;
}

#header .social-menu .social A
{
	background-color: #459DE5;
	width: 32px;
	height: 32px;
	color: #FFF;
	margin-right: 5px;
	/*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#header .social-menu .menu
{
    text-align: right;
}
#header .social-menu .social A:before
{
	font-size: 39px;
	margin-right: 100px;
	line-height: 32px;
	margin-left: 0px;
}
#header .social-menu .social A:hover
{
	/*[disabled]+box-shadow:0px 0px 7px 1px #FFFFFF;*/
        text-decoration: none;
	background-color: #005D9F;
}

#header #mobile-column
{
    padding: 30px 0px;
}
#header #mobile-column #mobile-menu
{
    padding: 20px 20px;
    background-color: #459DE5;
    /*+border-radius:5px;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#header #mobile-column #mobile-menu SELECT
{
    width: 100%;
    padding: 5px;
}



/*///// Sidebar ////////////////////////////////////////////////////////////////*/
#sidebar
{

}
#sidebar UL
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sidebar .widget-container
{
	margin-bottom: 12px;
}
#sidebar .widget-container .widget-title
{
	color: #0C75CC;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: 15px;
	padding-bottom: 2px;
}
#sidebar .widget-container .widget-content
{
	background-color: #459DE5;
	border: 1px solid #105FAD;
	padding: 15px;
	color: #005D9F;
	/*+border-radius:10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(#73d0ff), to(#338ccc));
/*for webkit browsers*/
	background: -moz-linear-gradient(top, #73d0ff, #338ccc);
/*for firefox 3.6+*/
}
#sidebar .widget-container .widget-content A
{
	color: #FFFFFF;
}
#sidebar .widget-container .widget-content A:Hover
{
	color: #105FAD;
}
#sidebar .widget-container .widget-content UL
{
	list-style-type: disc;
	list-style-position: inside;
}
#sidebar .widget-container .widget-content UL LI
{
	line-height: 1.75;
	color: #FFFFFF;
}
#sidebar .menu-navigation-container UL#menu-navigation
{
	list-style-type: disc;
	list-style-position: inside;
	color: #FFFFFF;
	margin-top: -5px;
	margin-bottom: -5px;
}
#sidebar .menu-navigation-container UL#menu-navigation .menu-item
{
	line-height: 2;
}
#sidebar .menu-navigation-container UL#menu-navigation .menu-item A
{
	border-bottom: 1px solid #A6D4F4;
	display: block;
	text-decoration: none;
	/*[disabled]padding-top:5px;*/
	/*[disabled]padding-bottom:5px;*/
	font-weight: bold;
	/*[disabled]line-height:1;*/
}
#sidebar .menu-navigation-container UL#menu-navigation .menu-item A:hover
{
	color: #00518A;
	background-image: url('images/nav-hover.png');
}
#sidebar .menu-navigation-container UL#menu-navigation .menu-item:last-child A
{
	border-bottom: 0px solid #000000;
}
#sidebar .widget_search #search
{
	border: 1px solid #105FAD;
}
.sidebar .credit
{
	text-align: center;
	margin-top: 30px;
	color: #459DE6;
	font-style: italic;
	font-size: 10px;
}
.sidebar .credit A
{
    display: inline-block;
    text-align: center;
}
.sidebar .credit IMG
{
	margin-top: 6px;
}
.sidebar .copyright
{
	text-align: center;
	margin-top: 22px;
	font-size: 10px;
}
/*///// Content ///////////////////////////////////////////////////////////////*/
#content
{

}
#content H1
{
    margin-top: 0px;
	margin-bottom: 10px;
}
#content #logo
{
	text-align: center;
}
#content #social-media
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 27px;
	margin-top: 63px;
}
#content #article-wrapper
{
	background-color: #99DDFF;
	border: 1px solid #2997E5;
	padding: 10px 10px 0px;
	margin-top: 18px;
	/*+border-radius:20px;*/
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px 20px 20px 20px;
	/*+box-shadow:0px 5px 20px #ADD3FC;*/
	-moz-box-shadow: 0px 5px 20px #ADD3FC;
	-webkit-box-shadow: 0px 5px 20px #ADD3FC;
	-o-box-shadow: 0px 5px 20px #ADD3FC;
	box-shadow: 0px 5px 20px #ADD3FC;
}
#content .article, #content .comment, #content #respond
{
	background-color: #FFFFFF;
	margin-bottom: 10px;
	border: 1px solid #2997E5;
	padding: 20px;
	/*+border-radius:12px;*/
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px 12px 12px 12px;
}
#content .article .header, #content .comment .header
{
	border-bottom: 1px solid #EDEDED;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #ADADAD;
	font-size: 10px;
}
#content .article .footer, #content .comment .footer
{
	border-top: 1px solid #EDEDED;
	margin-top: 10px;
	padding-top: 10px;
	color: #ADADAD;
	font-size: 10px;
}
#content .article .header .entry-meta A, #content .article .footer A
{
	color: #35BCFF;
}
#content H3#comments-title
{
	font-size: 16px;
	margin-top: 18px;
	margin-bottom: 12px;
	color: #0A62AA;
	margin-left: 20px;
}
#content H3#reply-title
{
	font-size: 16px;
	margin-bottom: 12px;
	color: #0A62AA;
}
#content .commentlist
{
	margin: 0px;
	list-style-type: none;
}
#content .comment .footer .reply
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
}
#content .comment .footer .comment-meta
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
/*[clearfix]*/#content .comment .footer
{
}
#content #comments #commentform LABEL
{
	width: 68px;
	display: inline-block;
	text-align: right;
	margin-right: 12px;
	font-weight: bold;
}
#content #comments #commentform .required
{
	color: #DD0000;
	margin-left: -13px;
	margin-right: 5px;
}
.comment-notes .required
{
	margin-left: 0px !important;
	margin-right: 0px;
}